Oracle Retail Integration Bus CVE-2013-1525 Directory Traversal Vulnerability

Oracle Retail Integration Bus is prone to a directory-traversal vulnerability.

Exploiting this issue may allow an attacker to obtain sensitive information that could aid in further attacks.

This vulnerability affects the following supported versions:
13.0, 13.1, 13.2


 

Privacy Statement
Copyright 2010, SecurityFocus